Package twisted :: Package im :: Module locals :: Class OfflineError |
[frames | no frames]

## Class OfflineError

    Exception --+
                |
               OfflineError

The requested action can't happen while offline.

Method Summary
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat Oct 25 00:55:06 2003 | http://epydoc.sf.net